.title-wrapper {
  background-color: var(--cor-fonte-terciaria);
  padding: 2rem;
  font-size: 3.2rem;
  text-transform: uppercase;
  text-align: center;
  margin-top: 5rem;
  color: #fff;
}

.title {
  font-size: 36px;
  color: #fff;
  border-bottom: 2px solid white;
  width: fit-content;
  padding-bottom: 10px;
  margin: auto;
  font-weight: bold;
  text-transform: uppercase;
}

.title span {
  font-size: 2.8rem;
  font-weight: 300;
  color: #fff;
}

.card-notice {
  /* background-color: #eff0f2; */
  border: none;
  position: relative;
}

.card-notice p {
  font-size: 16px;
}

.content-notice {
  /* background:#eff0f2; */
  background-color: transparent;
  font-size: 1.6rem;
}

.card-notice .data {
  color: var(--cor-sexta);
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  font-size: 16px;
}

.title-notice {
  font-weight: bold;
  font-size: 32px !important;
  color: var(--cor-fonte-terciaria);
  border-left: solid 2px var(--cor-fonte-terciaria);
  margin-bottom: 15px;
  text-align: start;
  padding: 20px;
}

.card-notice .container-category {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  color: #000033;
}

.label-category {
  background-color: var(--clr-red);
  padding: 3px 5px;
  border-radius: 5px;
  width: fit-content;
}

.label-category a {
  color: var(--clr-white);
  text-decoration: none;
}

#index-noticias {
  margin-top: 7rem;
}

.search-form button {
  color: var(--white);
  font-size: 2.6rem;
  padding: 0 20px;
}

#search .input-busca {
  background: #eff0f2;
  border-radius: 6px;
  padding: 12px 20px;
  width: 100%;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 18px;
  font-weight: 500;
  color: #303030;
}

.search-label {
  position: absolute;
  transform: translate(-1.4rem, 1rem);
  right: 0;
  top: 0;
}

#search .btn-busca {
  position: absolute;
  right: 1.5rem;
  top: 1.6rem;
  border: none;
  background: var(--black);
}

.card-notice .img-thumb {
  height: 450px;
  width: 100%;
  object-fit: cover !important;
}

.card-notice .text-notice {
  font-size: 15px;
  color: #292929;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
}
.card-notice .bolq-seta1 {
  width: 15px;
  height: 15px;
  background-color: var(--clr-red);
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  position: absolute;
}

.card-notice .bolq-seta2 {
  width: 15px;
  height: 15px;
  border: solid 7px #fff0;
  border-left-color: var(--clr-red);
  margin-left: 15px;
}

.card-notice hr {
  border: solid 1px #c2c2c2;
}

.card-notice h2 {
  margin: 0 auto;
  color: #000;
}

.wp-pagenavi a,
.wp-pagenavi span {
  border: none;
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  width: 38px;
  height: 38px;
  display: inline-block;
  padding: 9px;
  text-align: center;
}

.pager {
  display: flex;
  margin-bottom: 2.5rem;
}

.pages {
  display: none !important;
}

.wp-pagenavi .page {
  color: #606060;
}

.wp-pagenavi span.current {
  background-color: #000033;
  color: white;
  font-weight: 500;
}

.wp-pagenavi a.first,
.wp-pagenavi a.last,
.wp-pagenavi a.nextpostslink,
.wp-pagenavi a.previouspostslink {
  font-size: 23px;
  padding-top: 0;
  color: #000033;
}

.wp-pagenavi a:hover {
  background-color: #000033;
  color: white;
}

@media screen and (max-width: 991px) {
  .title-notice {
    font-size: 1.8rem;
  }
}

@media (max-width: 1024px) {
  .title-wrapper {
    margin-top: 5rem;
  }
}
